Cannot install from graphviz-rhel.repo Error 404

Hi,
I am trying to install this on a RHEL 6.5 machine. I have created the graphviz-rhel.repo file and placed it in the /etc/yum.repos.d directory.

I run yum list available 'graphviz*' as root, but get the following. Something seems to have changed in the URL's in the repo file.
HELP!

$ yum list available 'graphviz*'
Loaded plugins: product-id, refresh-packagekit, rhnplugin, security, subscription-manager
This system is receiving updates from RHN Classic or RHN Satellite.
http://www.graphviz.org/pub/graphviz/stable/redhat/el6Workstation/x86_64... [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404 Not Found"
Trying other mirror.
Available Packages
graphviz.i686 2.26.0-10.el6 rhel-x86_64-workstation-6
graphviz.x86_64 2.26.0-10.el6 rhel-x86_64-workstation-6
graphviz-perl.x86_64 2.26.0-10.el6 rhel-x86_64-workstation-6
graphviz-tcl.x86_64 2.26.0-10.el6 rhel-x86_64-workstation-6

John Ellson writes:   This

John Ellson writes:

 

This seems to be some relevant RedHat documentation.

    https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/2/html/Getting_Started_Guide/sect-Configuring_Software_Repositories.html

Other than that,  I know that I have to use rhn_register on our RHEL systems before I can manage them using yum.

Personally, I much prefer using Centos, exactly for this reason.  On Centos, yum just works, without needing registration.

RHEL Repo is fine.

I have no issues with RH's repos. I update these machiens everymonth from that repo.

It is the installation instructions that state to make a graphviz-rhek.repo file in /etc/yum.repos.d and populate it with the information found for installing version 2.39. When I run the specified commands I get the 404 errors.

If you have some info on what needs to be changed in the graphviz-rhel.repo file to make the installation of version 2.39 possible that would be great.

Thanks

RHEL Repo is fine.

I have no issues with RH's repos. I update these machiens everymonth from that repo.

It is the installation instructions that state to make a graphviz-rhek.repo file in /etc/yum.repos.d and populate it with the information found for installing version 2.39. When I run the specified commands I get the 404 errors.

If you have some info on what needs to be changed in the graphviz-rhel.repo file to make the installation of version 2.39 possible that would be great.

Thanks

Recent comments